@charset "utf-8";
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:hover {
	color: #ea278d;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1490px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: -moz-linear-gradient(top, rgba(50,68,152,0) 0%, rgba(50,68,152,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(50,68,152,0) 0%,rgba(50,68,152,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(50,68,152,0) 0%,rgba(50,68,152,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00324498', endColorstr='#324498',GradientType=0 ); /* IE6-9 */
}
#top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 767px) {
#top-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 767px) {
#top-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 767px) {
#logo-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 517px) {
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 767px) {
#logo-padding2 {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 517px) {
#logo-padding2 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-padding3 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo-padding4 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 767px) {
#logo-padding4 {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#contacts-container {
	margin-left: 0px;
	margin-top: 6%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: -40%;
	margin-top: 12px;
	width: 60%;
	z-index: 2000;
}
@media only screen and (max-width: 767px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 1%;
	margin-top: 12px;
	width: 100%;
	z-index: 2000;
}
}
#yt {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 5%;
	z-index: 2000;
}
@media only screen and (max-width: 937px) {
#yt {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 8%;
	z-index: 2000;
}
}
@media only screen and (max-width: 767px) {
#yt {
	display: none;
}
}
#fb {
	margin-right: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 5%;
	z-index: 2000;
}
@media only screen and (max-width: 937px) {
#fb {
	margin-right: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 8%;
	z-index: 2000;
}
}
@media only screen and (max-width: 767px) {
#fb {
	display: none;
}
}
#phone {
	margin-right: 25px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 35%;
	z-index: 2000;
}
@media only screen and (max-width: 937px) {
#phone {
	margin-right: 25px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 60%;
	z-index: 2000;
}
}
@media only screen and (max-width: 767px) {
#phone {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
#tagliner {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 3px;
	margin-top: 10px;
	width: 85%;
	z-index: 2000;
}
@media only screen and (max-width: 937px) {
#tagliner {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #324498;
	border-top: 1px solid #324498;
	border-bottom: 1px solid #324498;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#mid-bg-zero {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #324498;
}
#middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 45%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1201px) {
#middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 55%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1056px) {
#middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 937px) {
#middle-left45 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 55%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1201px) {
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 45%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 1056px) {
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 65%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 937px) {
#middle-right55 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#ute {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: -10%;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 1655px) {
#ute {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: -5%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1550px) {
#ute {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 3%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1122px) {
#ute {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 10%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1056px) {
#ute {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 45%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 937px) {
#ute {
	display: none;
}
}
@media only screen and (max-width: 517px) {
#ute {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 3%;
	width: 100%;
	z-index: 2000;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: rgba(255, 255, 255, 0.60)
	background: -moz-linear-gradient(top, rgba(50,68,152,1) 0%, rgba(50,68,152,0) 99%, rgba(50,68,152,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(50,68,152,1) 0%,rgba(50,68,152,0) 99%,rgba(50,68,152,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(50,68,152,1) 0%,rgba(50,68,152,0) 99%,rgba(50,68,152,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#324498', endColorstr='#00324498',GradientType=0 ); /* IE6-9 */
}
.headline1 {
	font-family: 'Patrick Hand', cursive;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1345px) {
.headline1 {
	font-family: 'Patrick Hand', cursive;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline3 {
	font-family: 'Patrick Hand', cursive;
	font-size: 160%;
	text-align: left;
	color: #00aae8;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1345px) {
.headline3 {
	font-family: 'Patrick Hand', cursive;
	font-size: 140%;
	text-align: left;
	color: #00aae8;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2 {
	font-family: 'Patrick Hand', cursive;
	font-size: 160%;
	text-align: left;
	color: #ea278d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1345px) {
.headline2 {
	font-family: 'Patrick Hand', cursive;
	font-size: 140%;
	text-align: left;
	color: #ea278d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2proseco {
	font-family: 'Patrick Hand', cursive;
	font-size: 160%;
	text-align: left;
	color: #86cad3;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1345px) {
.headline2proseco {
	font-family: 'Patrick Hand', cursive;
	font-size: 140%;
	text-align: left;
	color: #86cad3;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1345px) {
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#middle-left65 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 65%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1345px) {
#middle-left65 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 75%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 767px) {
#middle-left65 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#middle-right35 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1345px) {
#middle-right35 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 767px) {
#middle-right35 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1b {
	font-family: 'Patrick Hand', cursive;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1345px) {
.headline1b {
	font-family: 'Patrick Hand', cursive;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline2b {
	font-family: 'Patrick Hand', cursive;
	font-size: 160%;
	text-align: left;
	color: #f9f500;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1345px) {
.headline2b {
	font-family: 'Patrick Hand', cursive;
	font-size: 140%;
	text-align: left;
	color: #f9f500;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.style1b {
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
.style1b a{
	color: #f9f500;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1b a:link {
	color: #f9f500;
	margin: 0;
	padding: 0;
}
.style1b a:visited {
	color: #f9f500;
	margin: 0;
	padding: 0;
}
.style1b a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.style1b a:active {
	color: #f9f500;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1345px) {
.style1b {
	font-family: 'Roboto', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
#wrap {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 5.2%;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 1791px) {
#wrap {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 12%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1557px) {
#wrap {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 17%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1345px) {
#wrap {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 55%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1242px) {
#wrap {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 75%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 767px) {
#wrap {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 5%;
	width: 100%;
	z-index: 2000;
}
}




#clips-container2bb {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 509px) {
#clips-container2bb {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container3bb {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 509px) {
#clips-container3bb {
	display: none;
}
}






#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 1000px) {
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 700px) {
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 1000px) {
#clips-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 700px) {
#clips-container3 {
	display: none;
}
}
#clips-container4 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 1000px) {
#clips-container4 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
}



#lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #86cad3;
}




.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
@media only screen and (max-width: 1345px) {
.tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 80%;
	text-align: center;
	padding-top: 10px;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom:50px;
	font-weight: 200;
}
}
.tagline a{
	color: #324498;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #324498;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #324498;
	margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #0010C4;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.tagline a:active {
	color: #324498;
	margin: 0;
	padding: 0;
}




#clips-container2b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1004px) {
#clips-container2b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 509px) {
#clips-container2b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container3b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1004px) {
#clips-container3b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
}
@media only screen and (max-width: 509px) {
#clips-container3b {
	display: none;
}
}
#clips-container4b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 1004px) {
#clips-container4b {
	display: none;
}
}


#halve-it-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1308px) {
#halve-it-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#halve-it-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1308px) {
#halve-it-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}




#zucker {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 20px;
	margin-top: 2%;
	width: 100%;
	z-index: 2000;
}